﻿body{background:#fff}

/*排序导航*/
.nav{height:.82rem;background:#fff; }
.nav { background:#fff;border-bottom:0.02rem solid #f3f3f3; position:relative;z-index:900; overflow:hidden; height:0.8rem;}
.navFixed { position:absolute;background:#f3f3f3;box-shadow: 0px 0px 10px #d4d2d3;z-index:900;width:100%; left:0; top:0;}
.nav ul{padding:.16rem 0 .1rem;overflow:hidden;background:#fff; }
.nav ul li{float:left;width:25%;text-align:center;}
.nav ul li a{display:block;height:.46rem;border-right:.02rem solid #f3f3f3;color:#333;font-size:.22rem;line-height:.46rem}
.nav ul li a i{position:relative;padding-right:.3rem}
.nav ul li:last-child a{border-right:none}
.nav ul li span{position:relative;position:absolute;display:inline-block;width:.17rem;height:.1rem}
.nav ul li .arrow_down{top:.16rem;right:0;background:url(//o.bookschina.com/images/wap/greyarrowdown.png) no-repeat center;background-size:.15rem .08rem}
.nav ul li .arrow_up{top:.02rem;right:0;background:url(//o.bookschina.com/images/wap/greyarrowup.png) no-repeat center;background-size:.15rem .08rem}
.nav ul li.onlyDown .arrow_down{top:0.14rem;right:0}
.nav ul li.current a{color:#e60000}
.nav ul li.current.onlyDown .arrow_down.cur{top:.14rem;right:0}
.nav ul li.current .arrow_down.cur{top:.16rem;right:0;background:url(//o.bookschina.com/images/wap/redarrwodown.png) no-repeat center;background-size:.15rem .08rem}
.nav ul li.current .arrow_up.cur{top:.02rem;right:0;background:url(//o.bookschina.com/images/wap/redarrowup.png) no-repeat center;background-size:.15rem .08rem}



.booklist ul li { position: relative; padding:0.05rem 0.1rem; }
.booklist ul li a { display: block; padding: 0.07rem 0.1rem; }
.booklist ul li .bookWrap { border-bottom: 0.02rem solid #f3f3f3; position: relative; padding-left: 2.2rem; min-height: 2rem; padding-bottom: 0.36rem; }
.booklist ul li:last-child .bookWrap { border-bottom: none; }
.booklist ul li .bookWrap .cover { position: absolute; text-align:center; height: 2rem; width: 2rem; left: 0; top: 0.04rem;  }
.booklist ul li .bookWrap .cover img { max-width: 100%; height: 2rem; font-size:12px; font-size:12px; }
.booklist ul li .infor { padding-bottom:0.1rem; min-height: 2.1rem; }
.booklist ul li .bookName { font-size: 0.24rem; color: #000000; margin-bottom:0.03rem; line-height: 0.34rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.booklist ul li .bookName b { display: block; }
.booklist ul li .authorPublisher { font-size: 0.2rem; line-height: 0.3rem; margin: 0.03rem 0; color: #666666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.booklist ul li .startWrap { overflow: hidden; line-height: 0.3rem; height:0.3rem; margin: 0.03rem 0; }
.booklist ul li .startWrap span { float: left; height: 0.2rem; width: 0.2rem; margin: 0.05rem 0.05rem 0 0; }
.booklist ul li .startWrap span.full { background-image: url('//o.bookschina.com/images/wap/full.png'); background-size: 0.2rem 0.2rem; }
.booklist ul li .startWrap span.half { background-image: url('//o.bookschina.com/images/wap/halfstart.png'); background-size: 0.2rem 0.2rem; }
.booklist ul li .startWrap span.empty { background-image: url('//o.bookschina.com/images/wap/empty.png'); background-size: 0.2rem 0.2rem; }
.booklist ul li .startWrap b { float: left; font-size: 0.2rem; margin-left: 0.1rem; color: #ff511c; }
.booklist ul li .activeList { overflow: hidden; margin:0.03rem 0; }
.booklist ul li .activeList span { float: left; color: #e60000; font-size: 0.2rem; border: 0.02rem solid #e60000; border-radius: 0.05rem; overflow: hidden; height: 0.44rem; padding: 0 0.1rem; line-height: 0.4rem; margin: 0.05rem 0.2rem 0.05rem 0; }
.booklist ul li .priceWrap { overflow: hidden; font-size:0; color: #e60000; line-height: 0; margin-top: 0.03rem; }
.booklist ul li .priceWrap span { float: left; font-size: 0.2rem; line-height:0.34rem; }
.booklist ul li .priceWrap .sellPrice { font-weight: bold; color: #e60000; font-size: 0.24rem; }
.booklist ul li .priceWrap .discount { color: #666; font-size: 0.2rem; margin-left: 0.15rem; }
.booklist ul li .priceWrap .price { color: #999; font-size: 0.2rem; margin-left: 0.15rem; text-decoration:line-through; }
.booklist ul li .operate {  overflow: hidden; float:right; margin:0 0.2rem 0.1rem 0;}
.booklist ul li .operate .addCar { float: left; height: 0.4rem; width: 0.4rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/listcar.png') no-repeat center; background-size: 0.3rem; }
.booklist ul li .operate .collect { float: left; height: 0.4rem; width: 0.4rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/listcollect.png') no-repeat center; background-size: 0.3rem 0.29rem; margin-left: 0.3rem; }
.booklist ul li .operate .collect.collected { background: url('//o.bookschina.com/images/wap/listcollectcur.png') no-repeat center; background-size: 0.3rem 0.29rem; }


.nav ul li.current.onlyDown .arrow_down.cur {right:0;top:0.14rem;}
